| 0.9.9 API documentation

Functions
epsilon.hpp File Reference

Go to the source code of this file.

## Functions
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL vec< L, bool, Q > | epsilonEqual (vec< L, T, Q > const &x, vec< L, T, Q > const &y, T const &epsilon)
template<typename genType >
GLM_FUNC_DECL bool | epsilonEqual (genType const &x, genType const &y, genType const &epsilon)
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL vec< L, bool, Q > | epsilonNotEqual (vec< L, T, Q > const &x, vec< L, T, Q > const &y, T const &epsilon)
template<typename genType >
GLM_FUNC_DECL bool | epsilonNotEqual (genType const &x, genType const &y, genType const &epsilon)

## Detailed Description

GLM_GTC_epsilon

See also
  Core features (dependence)
  GLM_GTC_quaternion (dependence)

Definition in file epsilon.hpp.